# These are sub-commands for the `arch' program.
# 
application-name	:=	arch

include $(makefiles)/shell-subcommands.mk
include $(makefiles)/install-shell-subcommands.mk

# tag: Tom Lord Sat Dec 29 22:08:44 2001 (configurations/Makefile.in)
#
